<!DOCTYPE html>
<html>
    <head>
        <title>lorem_Altur_Gallego</title>
        <meta chartset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Tavernes de la Valldigna">
        <meta name="author" content="Miguel Angel">
    </head>
    <body>
        <h1 style="background-color:yellow"> Tavernes de la Valldigna</h1>
        <h2 style="background-color:lightblue"> Imagenes</h2>
        <hr>
        <p>La poblacio de Tavernes de la Valldigna forma part de la Safor. Ubicada en la Vall de la Valldigna disposa de zona costera i de muntanya, la cual cosa facilita un microclima molt particular.</p>
<p>En la població es disposa de diferents zones naturals i d'interés turístic:</p>
        <img src="../IMG/torreguaita.jfif" width="29%" alt="Torre de Guaita"> 
        <img src="../IMG/font%20de%20la%20granata.jpg" width="30%" alt="Font de la Granata">
        <img src="../IMG/bolomor4.jpg" width="23%" alt="Cova del Bolomor">
        <br>
        <h2 style="background-color:lightblue">IES JAUME II EL JUST</h2>
        <hr>
        <img src="../IMG/jaume.jfif" width="26%" alt="IES JII">
        <img src="../IMG/50aniver.jpg" width="30%" alt="50aniv">
        <br>
 <p>Més informació</p>
        <p><a href="http://mestresacasa.gva.es/web/iesjaumeeljust"><img src="../IMG/cruz-roja.png" width="15%"</a>
(imatge enllaç a <a href="http://mestresacasa.gva.es/web/iesjaumeeljust"> http://mestresacasa.gva.es/web/ieseljaumeeljust</a>)</p>
        <hr>
        <img src="../IMG/descarga.jfif" width="100">
        <img src="../IMG/Escritorio%20nube.pdf" width="100">
        <a href="Imagen.html">Return</a>
    </body>
</html>